We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Błąd przy aktualizacji Wordpressa do wersji 3.4


chinskimandaryn
25-10-2012, 19:50
Ale to uwaga natury ogólnej,
a nie konkretnie hostingów wirtualnych na OVH

marfeusz
03-10-2012, 14:47
Dzięki za podpowiedź, działa tak jak jest opisane

voldemortsgirl
18-06-2012, 12:54
Kilka dni temu pojawiła się nowa wersja Wordpressa i niektórzy z was mogą napotkać błędy podczas aktualizacji.

Błędy pojawiają się, jeżeli korzystacie z pluginu BD Cache:
*Fatal error*: Call to undefined method dbrc_wpdb::delete() in *
/homez.374/abcdabcd/www/wp-includes/option.php* on line *370*


Sposób poprawy problemu:
1. Zaloguj się na ftp i wykonaj backup (pobierz plik) db.php z katalogu wp-content
2. Z folderu plugins wykonaj backup pluginu db-cache
3. Usuń plik db.php oraz plugin db-cache
4. Odśwież stronę w Wordpressie. Powinien się pojawić komunikat "Update complete".
5. Teraz ponownie wgrać plik db.php oraz plugin do poprzednich lokalizacji.


Alternatywne rozwiązanie:
- Usuń plugin przed aktualizacją a po zakończonej aktualizacji WP zainstaluj go ponownie w wersji: DB-Cache-Reloaded-Fix

- Usunięcie pliku db.php powinno także zadziałać.

Źródła informacji:
http://www.techbeast.net/2012/06/13/...ce=twitterfeed